## node-quote-stream 1.0.2

=== debian/changelog ===
node-quote-stream (1.0.2-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Bastien Roucariès ]
  * Use nodejs:any nodejs:native (ship a script under
    /usr/share/nodejs/quote-stream/bin)
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 19:12:54 +0000

node-quote-stream (1.0.2-7) unstable; urgency=low

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-buffer-equal,
      node-concat-stream, node-minimist, node-tap, node-tape, node-through2 and
      nodejs.
    + node-quote-stream: Drop versioned constraint on node-buffer-equal,
      node-minimist, node-through2 and nodejs in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 29 Aug 2021 02:14:43 +0100

node-quote-stream (1.0.2-6) unstable; urgency=medium

  * Move to /usr/share
  * Bump debhelper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Sep 2019 16:02:55 +0200

node-quote-stream (1.0.2-5) unstable; urgency=medium

  * Fix Buffer() warnings and debci
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 21:43:24 +0100

node-quote-stream (1.0.2-4) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy: move to section javascript

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 23:28:08 +0200

node-quote-stream (1.0.2-3) unstable; urgency=medium

  * Fix autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Sat, 12 Aug 2017 17:03:34 +0200

node-quote-stream (1.0.2-2) unstable; urgency=medium

  * Run testsuite.
  * Add examples.
  * Bump policy no changes

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 Aug 2017 23:57:02 +0200

node-quote-stream (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #859112)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Mar 2017 14:58:01 +0200
