=== debian/control ===
Source: node-quote-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-buildinfo
 , nodejs:native
 , node-minimist <!nocheck>
 , node-through2 <!nocheck>
 , node-buffer-equal <!nocheck>
 , node-concat-stream <!nocheck>
 , node-tape <!nocheck>
 , node-tap <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/substack/quote-stream
Vcs-Git: https://salsa.debian.org/js-team/node-quote-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-quote-stream

Package: node-quote-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
 , node-minimist
 , node-through2
 , node-buffer-equal
Multi-Arch: foreign
Description: transform a stream into a quoted string
 This module transform a buffer to a quoted string thus escaping special
 character in a safe way.
 .
 Node.js is an event-based server-side JavaScript engine.
