=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TEST_STRING_QUOTED="test\n\test\b"

%:
	dh $@

#override_dh_auto_build:

override_dh_fixperms:
	dh_fixperms
	chmod +x $(CURDIR)/debian/node-quote-stream/usr/share/nodejs/quote-stream/bin/cmd.js

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	test `printf $(TEST_STRING_QUOTED) | nodejs $(CURDIR)/example/stream.js` = \"$(TEST_STRING_QUOTED)\"
	tap -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
	# patch example
	find $(CURDIR)/debian/node-quote-stream/usr/share/doc/node-quote-stream/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('quote-stream'),g" {} \;
else
	@echo '**********************************************************'
	@echo 'Skip examples                                             '
	@echo '**********************************************************'
endif
