=== debian/tests/control ===
Tests: require
Depends: node-quote-stream, nodejs (>= 6)

Tests: runtestsuite
Depends: node-quote-stream
 , node-minimist (>= 1.1.3)
 , node-through2 (>= 2.0.0)
 , node-buffer-equal (>= 0.0.1)
 , node-concat-stream (>=1.4.5)
 , node-tape (>=4.1.0)
 , node-tap (>= 8)
